Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3782

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2008-3782
Last Modified 05 Sep 2008 05:43:55
Published 26 Aug 2008 10:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2008-3782

Summary

Multiple cross-site scripting (XSS) vulnerabilities in admin/index.php in ACG-PTP 1.0.6 allow remote authenticated administrators to inject arbitrary web script or HTML via the (1) Category name field under Advertisement Packages, the (2) Reason field under Credit/Debit Users, and the (3) FAQ question and (4) FAQ answer fields under Add New FAQ Entry.

Vulnerable Systems

Application

  • Discountedscripts Acg Ptp 1.0.6


References

XF - acgptp-index-xss(44603)

BID - 30793

SECUNIA - 31591

FULLDISC - 20080822 ACG-PTP 1.0.6 index.php persistent XSS


Last Updated: 27 May 2016 10:48:18